Attribute VB_Name = "MainImpl"
Option Private Module
Option Explicit

Public Function PromptImportOptions(xlWrapper As API_XLWrapper) As ItemImportOptions
  Call ImportDataDlg.Init(xlWrapper)
  Call ImportDataDlg.Show
  If Not ImportDataDlg.Cancelled Then _
    Set PromptImportOptions = ImportDataDlg.GetResult
End Function
